/***********************
dlwtn.com
************************/

/***********
 * GENERAL *
 ***********/

body {
   font-family: arial, helvetica, verdana, sans-serif;
   height: 100%;
   background-color: #fff;
   color: #000;
   }

* {
   margin: 0px;
   padding: 0px;
   }

a:link {
   color: #993e3d; /*red*/
   font-weight: bold;
   text-decoration: none;
   }

a:visited {
   color: #993e3d;
   font-weight: bold;
   text-decoration: none;
   }

a:hover {
   color: #1E4966; /*blue*/
   font-weight: bold;
   text-decoration: none;
   }

.clearfloats, .clear, .clearfix {
   clear: both;
   }

p {
   padding-bottom: 1em;
   }

img {
   border: 0;
   }

ul {
   padding: 0px 10px 14px 10px;
   margin-left: 45px;
   list-style-type: disc;
   list-style-position: outside;
   }

ol {
   padding: 0;
   margin: 0px 0 1em 70px;
   }


li {
   font-size: .8em;
   font-weight: normal;
   margin: 0px 0px 3px 5px;
   }

ol li {
   margin-bottom: 8px;
   }

blockquote {
   margin: 0 0 0 20px;
   font-style: italic;
   }

table {
   margin: 0;
   padding: 0;
   border: 0;
   border-collapse: collapse;
   border-spacing: 0;
}

/******************
HEADINGS
******************/

h1 {
   color: #1E4966; /*blue*/
   font-size: 1.1em;
   font-weight: bold;
   margin: 12px 0px .5em 0px;
   }

h2 {
   color: #993e3d;
   font-size: 1em;
   font-weight: bold;
   margin: 12px 0px 3px 0px;
   text-transform: uppercase;
   letter-spacing: 1px;
   }

h3 {
   color: #993e3d;
   font-size: 1em;
   font-weight: bold;
   font-style: italic;
   margin: 12px 0px 3px 0px;
   letter-spacing: 1px;
   }

/*****************
HEADER
******************/

#header_bkg {
   width: 100%;
   background: url(../pix/header.gif) repeat-x;
   }

#header {
   margin-right: auto;
   margin-left: auto;
   margin-top: 0;
   margin-bottom: 0;
   padding: 0;
   width: 900px;
   }

#logo {
   float: left;
   z-index: 500;
   position: static;
   margin: 0;
   height:50px;
   }

#under_nav {
   width:100%;
   background:#fff;
}

#under_nav p {
   width:900px;
   margin: 0px auto 0px;
   padding-top:2px;
   padding-bottom:.9em;
   font-size: 12px;
   font-style: italic;
   background: #fff;
   text-align: right;
   color: #1E4966;
   }

/*********
NAVIGATION
**********/

#top_row {
   text-align: right;
   font-size: .6em;
   color: #bbb;
   padding-top: 7px;
   letter-spacing: 1px;
   }

#top_row a {
   text-transform: uppercase;
   color: #bbb;
   font-weight: normal;
   text-decoration: none;
   border: 0;
}

#top_row a:hover {
   color: #fff;
}

a.nav_holster {
   float: left;
   margin: 13px 0px 10px 4px;
   padding: 3px 4px 0 5px;
   height: 64px;
   font-size: 12px;
   color: #bbb;
   font-weight: normal;
   text-decoration: none;
   border: 0;
   width: 100px;
}

a.nav_holster span {
   display:inline-block;
   margin-bottom:1px;
   font-weight: bold;
   text-transform: uppercase;
   font-size: 14px;
   color: #fff;
}

a.nav_holster:hover {
   background: #aaa;
   color: #323232;
}

a.nav_holster .caret {
   border-top-color:#fff;
   margin:4px 0px 0px 8px;
}

a.nav_holster.cart.has-items,
a.nav_holster.cart.has-items span {
   color:#F3DD24;
}

a.nav_holster.cart.has-items:hover,
a.nav_holster.cart.has-items:hover span {
   color:#fff;
}

.nav-dropdown-group {
   display:inline-block;
   position:relative;
}

.nav .nav-dropdown-group {
   float:left;
}

.nav-dropdown-group ul.nav-dropdown-list {
   width:auto;
   background: #323232;
   position:absolute;
   top:100%;
   left:0px;
   list-style:none;
   margin:0px 0px 0px 8px;
   padding:0px;
   border:1px solid #202020;
   border-top-width:0px;
}

.nav-dropdown-list li {
   position:relative;
}

.nav-dropdown-group:hover > ul.nav-dropdown-list {
   display:block !important;
}

.nav-dropdown-list li:hover > ul.nested.nav-dropdown-list {
   display:block !important;
}

ul.nested.nav-dropdown-list {
   display:none;
   top:0px;
   left:95%;
   border:1px solid #222;
}

.nav-dropdown-group ul.nav-dropdown-list li {
   margin:0px;
   padding:4px;
}

.nav-dropdown-group ul.nav-dropdown-list a.nav_holster {
   display:block;
   width:auto;
   float:none;
   margin:0px;
   padding:5px;
   height:auto;
}

/****************
BODY CONTAINERS
****************/

#red_bkg {
   width: 100%;
   margin: 0;
   background: #e6dfc5;
   margin: -5px 0 0 0;
   }

#red_content {
   width: 900px;
   margin-right: auto;
   margin-left: auto;
   margin-top: 0;
   background: #e6dfc5;
   padding-top: 20px;
   padding-bottom: 20px;
   }

#content {
   font-family: verdana, helvetica, sans-serif;
   font-size: .8em;
   width: 900px;
   margin-right: auto;
   margin-left: auto;
   margin-top: 0;
   background: #fff;
}

#body_left {
   margin: 15px 10px 10px 10px;
   width: 650px;
   float: left;
}

#body_left.full-width {
   width:900px;
}

.legalese {
   margin-top: 10px;
   }

#body_right {
   font-size:1.1em;
   margin: 10px 0;
   padding: 0 0 20px 10px;
   width: 200px;
   float: left;
   border-left: 1px dashed #ccc;
   }

#body_right h1 {
   margin: 18px 0 0 0;
   padding: 2%;
   width: 96%;
   background: #1E4966;
   color: #fff;
   font-size: .9em;
   }

#body_right p {
   font-size: .7em;
   margin: 4px 0 6px 0;
   padding: 0;
   }

.review {
   margin: 4px 0 12px 0;
   }

.skins {
   text-align: center;
   font-size: .7em;
   margin: 12px 0 0 12px;
   float: left;
   width: 50px;
   }

.skins img {
   margin: 0;
   padding: 0;
   border: 0;
   }

.quote {
   margin-right: auto;
   margin-left: auto;
   margin-top: 10px;
   margin-bottom: 10px;
   padding: 10px;
   background: #eee;
   border: 1px solid #bbb;
   width: 80%;
   }

.quote p {
   margin: 0;
   padding: 0 0 6px 0;
   }

/******************
INDEX
******************/

#index_movie {
   padding: 0;
   margin: 0;
   }

/******************
OTHER PAGES
*******************/

.holster_pic {
   width: 200px;
   float: left;
   font-size: .85em;
   font-style: italic;
   color: #000;
   text-align: center;
   margin: 6px 6px 12px 8px;
   }

.holster_pic2 {
   width: 297px;
   float: left;
   font-size: .8em;
   font-style: italic;
   color: #000;
   text-align: center;
   margin: 6px 6px 12px 8px;
   }

   .holster_pic3 {
   width: 297px;
   float: left;
   font-size: .99em;
   font-style: italic;
   color: #000;
   text-align: center;
   margin: 6px 6px 12px 8px;
   }
   
.order_form {
   max-width: 380px;
   float: left;
   margin: 0px 10px 12px 0px;
   border: 1px solid #ccc;
   padding: 12px 8px 6px 4px;
}

.order_form .cart_button {
   margin-top:5px;
}

.form_item {
   font-size: .9em;
   margin: 0 0 6px 0;
   }

.form_item .label {
   float: left;
   width: 120px;
   padding-top:2px;
   font-size:11px;
   text-align: right;
   margin: 0 5px 0 0;
   }

.form_item .label_lg {
   float: left;
   width: 150px;
   text-align: right;
   margin: 0 5px 0 0;
   }

.form_item select {
   width: 230px;
   }

.ex_info {
   font-style: italic;
   font-size: .7em;
   margin-top: 10px;
   }

/*****************
BOTTOM OF PAGES
*****************/

#footer {
   font-size: .8em;
   color: #000;
   width: 900px;
   margin-right: auto;
   margin-left: auto;
   padding: 8px 0;
   }

#btm_nav {
   text-align: center;
   margin: 5px 0;
   padding: 5px 0;
   border-bottom: 1px solid #ccc;
   border-top: 1px solid #ccc;
   width: 900px;
   color: #000;
   text-transform: uppercase;
   letter-spacing: 1px;
   }

#btm_nav a {
   color: #000;
   font-weight: normal;
   }

#btm_nav a:hover {
   color: #993e3d;
   }

#foot_left {
   float: left;
   width: 500px;
   font-size: .85em;
   }

#foot_rgt {
   float: left;
   text-align: right;
   width: 400px;
   font-size: .8em;
   }

/*************
CONTACT PAGE
*************/

#contact {
   font-family: verdana, helvetica, sans-serif;
   font-size: .8em;
   width: 650px;
   padding: 14px 20px;
   margin-right: auto;
   margin-left: auto;
   margin-top: 10px;
   margin-bottom: 20px;
   border: 1px solid #000;
   background: #fcfbe3;
   }

.formitem {
   margin-bottom: 16px;
   }

.disclaimer {
   font-size: .8em;
   font-style: italic;
   margin: 8px;
   }






















/***************************
Cart -> EJDigitalMedia.com
****************************/

/********************
 Cart -> GENERAL
*********************/
.fright {
   float:right;
}

.fleft {
   float:left;
}

.aright {
   text-align:right;
}

.aleft {
   text-align:left;
}

.acenter {
   text-align:center;
}

.nomarleft {
   margin-left:0px;
}

.error-message {
   border-radius: 0px 0px 4px 4px;
}

.displaynone {
   display:none;
}

.strikethrough {
   text-decoration: line-through;
}

/***************
 * Cart Button *
****************/

.cart_button, a.cart_button, input.cart_button, button.cart_button {
   color: #222;
   display:inline-block !important;
   height:16px !important;
   font-weight: bold !important;
   box-sizing: content-box;
   padding:7px 9px !important;

   font-family: arial, helvetica, verdana, sans-serif;
}

.cart_button {
   vertical-align: baseline;
   font-weight: bold;
   display: inline-block;
   *display: inline;
   padding: 4px 10px 4px;
   margin-bottom: 0;
   *margin-left: .3em;
   font-size: 13px;
   line-height: 18px;
   *line-height: 20px;
   text-align: center;
   text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
   vertical-align: middle;
   cursor: pointer;
   background-color: #ffce00;
   *background-color: #fcd100;
   background-image: -ms-linear-gradient(top, #f1e02c, #fcd100);
   background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1e02c), to(#fcd100));
   background-image: -webkit-linear-gradient(top, #f1e02c, #fcd100);
   background-image: -o-linear-gradient(top, #f1e02c, #fcd100);
   background-image: linear-gradient(top, #f1e02c, #fcd100);
   background-image: -moz-linear-gradient(top, #f1e02c, #fcd100);
   background-repeat: repeat-x;
   border: 1px solid #cccccc;
   *border: 0;
   border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
   border-color: #e6e6e6 #e6e6e6 #bfbfbf;
   border-bottom-color: #b3b3b3;
   -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
		   border-radius: 4px;
   filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
   filter: progid:dximagetransform.microsoft.gradient(enabled=false);
   *zoom: 1;
   -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		   box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

}

.cart_button:active {

   background-color: #e6b400;
   *background-color: #e9bd00;
   background-image: -ms-linear-gradient(top, #fcd100, #e5d500);
   background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcd100), to(#e5d500));
   background-image: -webkit-linear-gradient(top, #fcd100, #e5d500);
   background-image: -o-linear-gradient(top, #fcd100, #e5d500);
   background-image: linear-gradient(top, #fcd100, #e5d500);
   background-image: -moz-linear-gradient(top, #fcd100, #e5d500);
   background-repeat: repeat-x;

   border: 1px solid #cccccc;
   *border: 0;
   border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1);
   border-color: #e6e6e6 #e6e6e6 #e6e6e6;
   border-bottom-color: #c1c1c1;
}

a.cart_button {
   padding:5px 10px 3px;
}

/********************
Cart -> PRINT CSS
*********************/

/* Try to avoid breaking in the middle of paragraphs when printing */
@media print {
   p {
	  page-break-inside:avoid;
   }
}


/***************************************************************************************************************************************/


/****************
 * Cake-Related *
 ****************/

#url-rewriting-warning {
   display:none;
}

/************************************
 * Current/Future Bootstrap Support *
 ************************************/

/*!
 * Bootstrap v2.0.3
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */

.row-fluid .span12 {
   width: 100%;
   float:left;
}
.row-fluid .span11 {
   width: 91.666666667%;
   float:left;
}
.row-fluid .span10 {
   width: 83.3333333%;
   float:left;
}
.row-fluid .span9 {
   width: 75%;
   float:left;
}
.row-fluid .span8 {
   width: 66.6666667%;
   float:left;
}
.row-fluid .span7 {
   width: 58.3333333%;
   float:left;
}
.row-fluid .span6 {
   width: 50%;
   float:left;
}
.row-fluid .span5 {
   width: 41.6666667%;
   float:left;
}
.row-fluid .span4 {
   width: 33.3333333%;
   float:left;
}
.row-fluid .span3 {
   width: 25%;
   float:left;
}
.row-fluid .span2 {
   width: 16.6666667%;
   float:left;
}
.row-fluid .span1 {
   width: 8.3333333%;
   float:left;
}

.alert {
  font-size:13px;
  display:block;
  clear:both;
  padding: 14px 35px 14px 14px;
  margin-bottom: 18px;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}

/****************
 * GENERAL SITE *
 ****************/

h4 {
   color: #000;
   font-size: .9em;
   font-weight: bold;
   font-style: italic;
   margin: 12px 0px 3px 0px;
   letter-spacing: 1px;
   }

/**********************
 * CART FLASH MESSAGE *
 **********************/
ul.cart_flash_notes {
   margin:0px 0px 0px 0px;
   padding-bottom:0px;
}

ul.cart_flash_notes li {
   font-size:.9em;
}

/*****************
 * RENDERED CART *
 *****************/

.empty_cart_link {
   margin-top: 4px;
   font-size:11px;
   float:right;
   font-weight: bold;
}

.rendered_cart_wrapper {
   margin-right:10px;
}

.rendered_cart {
   font-size:12px;
}

.rendered_cart h4 {
   font-size:14px;
   margin-top:0px;
}

.rendered_cart p {
   font-size:12px;
}

.rendered_cart h1, .rendered_cart h2, .rendered_cart h3 {
   margin-left:0px;
}

.rendered_cart .empty_cart_link {
   float:right;
   font-weight:normal;
   font-size:11px;
}

.rendered_cart .cart_header {
   padding-bottom:2px;
}

.rendered_cart .cart_content {
   padding:10px 0px 1px;
   border-bottom:1px solid #aaa;
}

.rendered_cart .cart_header,
.rendered_cart .cart_subtotal .span3,
.rendered_cart .cart_subtotal .span2,
.rendered_cart .cart_shipping .span3,
.rendered_cart .cart_shipping .span2,
.rendered_cart .cart_sales_tax .span3,
.rendered_cart .cart_sales_tax .span2,
.rendered_cart .cart_credit .span3,
.rendered_cart .cart_credit .span2,
.rendered_cart .cart_total .span3,
.rendered_cart .cart_total .span2 {
   border-bottom:1px solid #aaa;
   padding-top:4px;
   padding-bottom:4px;
}

.rendered_cart .pick-up-in-store {
   margin-top:5px;
}

.rendered_cart .pick-up-in-store-savings-note {
   display:inline-block;
   margin-top:12px;
   font-weight: bold;
}

.rendered_cart .cart_note {
   padding-top:1em;
   padding-bottom:1em;
}

.rendered_cart .cart_subtotal,
.rendered_cart .cart_shipping {
   font-size:12px;
}

.rendered_cart .cart_content h3 {
   margin-top:0px;
}

.rendered_cart .cart_content .cart_item {
   margin-bottom:10px;
}

.rendered_cart .cart_content.scroll {
   max-height:250px;
   overflow-y:auto;
}

.rendered_cart .cart_content.scroll {
   max-height:250px;
   overflow-y:auto;
}

@media print {
   .rendered_cart .cart_content.scroll {
      max-height:inherit !important;
   }
}

.rendered_cart .cart_continue_to_checkout_btn {
   float:right;
   margin-bottom:10px;
}

.rendered_cart .quantity_input {
   width:40%;
   height:18px;
   line-height:18px;
   text-align:center;
}

.rendered_cart .link-button {
   margin-top:5px;
   border:none;
   background:none;
   cursor:pointer
}

.rendered_cart .link-button:hover {
   text-decoration:underline;
}

.rendered_cart .sales_tax_alert {
   margin-top:15px;
}

.add_gift_card_box {
	 border:1px solid #aaa;
	 width:45%;
	 padding:.5em .5em 0;
	 margin:-120px 0 .75em;
	 background-color:#f2f2f2;
}
.add_gift_card_box .heading {
	 margin:0 0 .5em;
	 padding-bottom:.25em;
	 border-bottom:1px solid #ccc;
}

.add_gift_card_box input.gift_card_code {
	 margin-bottom:1em;
	 width:75%;
	 padding:.25em;
}

.add_gift_card_box .add_gift_card_code_button {
	 margin-top:.2em;
	 width:18%;
}

.add_gift_card_box .applied_gift_card_code {
	 margin:.2em 0 .5em;
}

/*****************
 * CHECKOUT FORM *
 *****************/

#checkout_form {
   margin-top:10px;
}

#checkout_form fieldset {
   border: 1px solid #aaa;
   padding:0px 15px 15px;
   margin-right:10px;
}

#checkout_form h3 {
   color:#1E4966;
   font-style: normal;
   font-size:14px;
   clear:both;
   margin:20px 0px;
}

#checkout_form #CheckoutBillingState,
#checkout_form #CheckoutShippingState {
   margin-top:3px;
}

#checkout_form .sub-label {
   font-size:11px;
   font-weight:normal;
   color:#707070;
}

#checkout_form select {
   min-width:100px;
}

p.group_label {
   color:#1E4966;
   font-weight:bold;
   margin:0px;
}

#checkout_form .same_shipping_and_billing_checkbox {
   margin-bottom:10px;
}

#checkout_form .input.checkbox input,
#checkout_form .input.checkbox label {
   float:left;
}

#checkout_form .input.checkbox label {
   padding-left:5px;
   margin-top:-2px;
}

#checkout_form div.input {
   margin-bottom:10px;
}

#checkout_form label {
   font-size:13px;
   display:block;
   margin-bottom:4px;
}

#checkout_form input[type="text"],
#checkout_form input[type="email"] {
   width:100%;
   padding:2px 0px;
   font-size:12px;
}

#checkout_form input[type="text"].small {
   width:100px;
}

#checkout_form div.inline-grouped {
   margin-left:15px;
}

#checkout_form .bottom_of_form_button {
   margin-top:10px;
}

#checkout_form input.checkbox label, #checkout_form input.checkbox input[type="checkbox"],  {
   float:right;
}

.cart_items.order_cost_summary table {
   width:50%;
}

#checkout_form #order_form_continue_button_note,
#checkout_form #credit_card_charging_note {
   margin:20px 0px 10px;
}

#checkout_form #checkout_form_middle_initial {
   width:25px !important;
   text-align: center;
}

#checkout_form .error-message {
   background-color:#CC0000;
   color:white;
   font-size:12px;
   padding:2px;
}

/**********************
 * ORDER CONFIRMATION *
 **********************/

.rendered_checkout_info_wrapper {
   margin-top:20px;
   margin-bottom:20px;
   border:1px solid #aaaaaa;
   padding:10px;
}

/***********************
 * PRODUCT ORDER FORMS *
 ***********************/

.dashed_gray_border_order_form,
.auto_decrementing_product_order_form {
   padding:0px 10px 10px;
   margin-bottom:10px;
   border: 1px dashed #ccc;
}

.static_product_order_form {
   margin-bottom:10px;
   padding:0px 10px 10px;
   border: 1px dashed #ccc;
}

/*****************************
 * COMPATIBLE FIREARMS TABLE *
 *****************************/

#compatible_firearms_table_wrapper {
   margin-left:10px;
   width:860px;
   overflow:auto;
   border:1px solid #aaa;
   border-radius:5px;
   padding:10px;
}

#compatible_firearms_table {
   width:100%;
}

#compatible_firearms_table td,
#compatible_firearms_table th {
   font-size:.8em;
   border:1px solid #aaa;
   padding:6px;
   text-align:center;
}

#compatible_firearms_table th {
   background-color:#993E3D;
   color:#fff;
   font-weight:bold;
}

#compatible_firearms_table .top_left_corner {
   background-color:inherit;
   border-top:none;
   border-left:none;
}

/*********************
 * BELT SIZING TABLE *
 *********************/

.belt_sizing_table_wrapper {
   font-size:14px;
   text-align:center;
   border:1px solid #aaa;
   -webkit-border-radius:5px;
      -moz-border-radius:5px;
           border-radius:5px;
   margin-bottom:10px;
}
.belt_sizing_table {
   width:100%;
   padding:5px;
   border:0px;
}

.belt_sizing_table td,
.belt_sizing_table th {
   border:1px solid #aaa;
   padding:8px;
}

/******************
 * GIFT CARD FORM *
 ******************/

.gift_card_order_form {
   margin:0px 10px 10px 0px;
   border: 1px dashed #ccc;
	 padding:5px 10px 10px;
}

.gift_card_amount_label,
.gift_card_amount_select {
   margin-top:8px;
}

.gift_card_form_submit {
	 margin-top:-12px;
}

/***********************************
 * REMOTE ITEM FACETED SEARCH PAGE *
 ***********************************/

#facets .facet-values {
   max-height:150px;
   overflow-y: scroll;
   border:1px solid #aaa;
   padding:2px 5px;
}

.remote_items.index .subtitle {
   display:inline-block;
   margin-bottom:10px;
}

.remote_items.index #q {
   width:518px;
   margin-right:10px;
   height:12px;
   line-height:18px;
   padding:2px 4px;
}

.remote_items.index #search_submit {
   width:75px;
}

.remote_items.index #clear-search {
   width:26px;
}

.remote_items.index .well {
   border:1px solid #e2e2e2;
   background-color:#f4f4f4;
   padding:5px;
}

.remote_items.index .start-over-link {
   float:right;
   margin-right: 4px;
   padding-top:1px;
   font-size:11px;
}

.remote_items .result-count-and-start-over {
   margin-bottom:15px;
}


.remote_items .paging {
   display:block;
   border:1px solid #ddd;
   border-radius:3px;
   padding:4px 6px;
   margin-bottom:15px;
}

/*
.remote_items .paging-item a,
.remote_items .paging-item.current,
.remote_items .paging-item.ellipsis {
   border-right:1px solid #ddd;
   padding:0px 4px;
}

.remote_items .paging-item:first-child a {
   border-left:none;
}

.remote_items .paging-item:last-child a {
   border-right:none;
}
*/

.table td {
   border-width:0px 1px;
   border-color:#ddd;
   border-style: solid;
   text-align: center;
   padding:2px;
}

.table.table-bordered th {
   border:1px solid #ddd;
}

.table tr {
   border-bottom:1px solid #ddd;
}

.table.table-bordered {
   border:1px solid #aaa;
}

.remote_items #search_results {
   margin-bottom:15px;
   width:100%;
}

.remote_items #search_results h3 {
   margin-top:0px;
}

.remote_items #search_results .details {
   text-align:left;
   padding:0px 10px;
}

.remote_items #search_results .righthand-options {
   text-align:center;
}

.remote_items #search_results .index_register_info {
   border:1px solid #ccc;
   background-color:#eee;
   padding:3px;
   margin-top:5px;
   border-radius:3px;
}

.remote_items #search_results .thumbnail-wrapper {
   display:block;
   border:1px solid #ddd;
   border-radius:3px;
   text-align:center;
}

.remote_items #search_results img.thumbnail {
   border-radius:3px;
   height:auto;
   width: auto;
   max-height:100px;
   max-width:100%;
}
.remote_items #search_results .search-result {
   border-bottom:1px solid #ccc;
   padding-bottom:10px;
   margin:10px 0px;
}

.remote_items #search_results .price {
   font-size:.85em;
   font-weight: bold;
   color:#333;
}

.remote_items #search_results .price.sale {
   color:#0000cc;
   font-size:.9em;
}

.remote_items #search_results .remote-item-add-to-cart-button,
.remote_items #search_results .out-of-stock {
   margin-top:5px;
}

.remote_items #search_results .cart_button.out-of-stock {
   background: gray;
}

.remote_items #search_results .request-in-stock-notification {
   display:inline-block;
   margin-top:5px;
   font-size:11px;
}

.remote_items #search_results .remote-item-quantity {
   width:60px;
   padding:1px;
   text-align: center;
   margin-top:5px;
}

.remote_items #search_results .search-result-info {
   font-size:12px;
}

.remote_items #search_results .search-result-title {

}

.remote_items #search_results .item-no-and-upc-and-quantity {
   color:#1E4966;
   font-size:11px;
   padding-bottom:4px;
   line-height:15px;
}

#stock-status-selector,
#sale-status-selector {
   margin-top:12px;
}

/*************************************
 * REMOTE ITEM SINGLE-ITEM VIEW PAGE *
 *************************************/

.remote_item.view {
   padding: 0px 10px 10px;
}

.remote_item.view img#remote-item-image-large {
   border:1px solid #aaa;
   border-radius:3px;
   max-height:300px;
   max-width:300px;
   margin:15px 10px 0px;
}
.remote_item.view ul.item-attribute-list {
   list-style: none;
   margin:0px;
   padding:0px;
}

.remote_item.view ul.item-attribute-list li {
   margin-left:0px;
}

.remote_item.view #full-remote-item-description {
   font-size:13px;
}

.remote_item.view .item-no-and-upc-and-quantity {
   color:#1E4966;
   font-size:12px;
   padding-bottom:10px;
   line-height:15px;
}

.remote_item.view .out-of-stock-box {
   border:1px solid #aaa;
   padding:5px;
   margin-bottom:12px;
}

#remote-item-view-flash .alert {
   margin:5px 5px 0px !important;
}

.remote_item.view .out-of-stock-box {
   padding: 10px;
}

.remote_item.view .out-of-stock-box form {
   font-size:12px;
}

.remote_item.view .out-of-stock-box form small {
   display:inline-block;
   margin:5px 0px 10px;
   font-size:13px;
}

.remote_item.view .out-of-stock-box form input[type="text"],
.remote_item.view .out-of-stock-box form textarea {
   padding:1%;
   width:96%;
   margin-bottom:2px;
   border:1px solid #aaa;
}

.remote_item.view .out-of-stock-box form input[type="submit"] {
   float:right;
   margin-top:10px;
}

/*******************
 * FEEDBACK DIALOG *
 *******************/

#feedback {
   position:fixed;
   right:10px;
   bottom:10px;
}

#feedback #feedback-button {
   outline: none;
   opacity:.9;
}

#feedback #feedback-button:hover {
   opacity:1;
}

#feedback #feedback-dialog {
   font-size:.8em;
   position:absolute;
   right:0px;
   bottom:40px;
   background-color:#fff;
   border:1px solid #702d2c;
   border-radius:3px;
   width:460px;
   height:490px;
   overflow:hidden;
}

#feedback #feedback-dialog #close-dialog {
   float:right;
   margin:0px 0px 3px 3px;
   font-weight:bold;
   color:#fff;
}

#feedback #feedback-dialog iframe {
   width:100%;
   height:100%;
   border:0px;
}

#feedback #feedback-dialog-heading {
   background-color: #993E3D;
   color:#fff;
   padding:10px;
   margin:0px;
}

/* form in iframe */

#feedback-form {
   font-size:.8em;
   padding:0px 10px 10px;
}

#feedback-form .question {
   margin:10px 0px 5px;
   font-weight:bold;
}

#feedback-form textarea {
   width:100%;
   height:100px;
   margin:5px 0px;
}

#feedback-form input[type="checkbox"] {
   margin:2px 0px;
}

#feedback-form input[type="submit"] {
   margin-top:5px;
}

#feedback-form-dialog-flash .alert {
   margin: 10px 10px 0px;
}